<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="stylesheet" href="main.css" media="screen">
    <script src="main.js" charset="utf-8" type="module" defer></script>
    <script src="./modules/test.js" type="module"></script>
    <title>Privacy Classification</title>
  </head>
  <body>


    <header>

      <div class="Titlebanner">
        <h1><a href="index.html" class="TitleLink">Impact of Privacy Policies on Users’ Lives</a></h1>
      </div>

      <nav>
        <ul class="ul-nav">
          <li class="li-nav"><a href="result.html" class="MenuLink">Results</a></li>
          <li class="ActivePage li-nav"><a href="analysis.html" class="MenuLink">Analysis</a></li>
        </ul>
      </nav>
    </header>

    <div class="page">


    <div class="outline" id="ranking">
      <ol class="ol-menu" type="I">
        <li class="li-analysis"><a class="link-outline" href="#key1">General reflection on privacy policies</a></li>
        <li class="li-menu"><a class="link-outline" href="#key2">Comparing Google and Facebook's privacy policies</a></li>
          <ol type="A">
            <li class="li-analysis"><a class="link-outline" href="#key2.1">Why those two tech giants?</a></li>
            <li class="li-menu"><a class="link-outline" href="#key2.2">Our findings</a></li>
            <ol type="i">
              <li class="li-analysis"><a class="link-outline" href="#key2.2.1">Collected data</a></li>
              <li class="li-analysis"><a class="link-outline" href="#key2.2.2">Data sharing</a></li>
              <li class="li-analysis"><a class="link-outline" href="#key2.2.3">Privacy control</a></li>
              <li class="li-analysis"><a class="link-outline" href="#key2.2.4">Different rhetorics?</a></li>
            </ol>
          </ol>
          <li class="li-analysis"><a class="link-outline" href="#key3">Conclusion</a></li>
          <li class="li-analysis"><a class="link-outline" href="#key4">Bibliography</a></li>
      </ol>
    </div>

    <div id="Body" class="Analysis">

<ol class="ol-main" type="I">

<h2> <li> <a class="link-title" name="key1">General reflection on privacy policies</a></li></h2>

<p><em> A privacy policy is a statement or legal document (in <a class="link" href="https://en.wikipedia.org/wiki/Privacy_law" target="_blank">privacy law</a>) that discloses some or all of the ways a party gathers, uses, discloses, and manages a customer or client's data. </em></p>

<article class="image">
    <p> Privacy policies, in the legal sense of the term, appeared only recently. Indeed, even if some forms of contracts preventing the use by a company of a customer’s data should have existed, this particular wording was formulated after the creation of the Internet and the commercialization of computers, allowing uncontrollable communications. It was as such first evoked by the Council of Europe in 1968, regarding the relationship between new technologies and human rights.
    <br style="text-indent: 5%;"> Privacy policies have become, for a decade or two, crucial. Indeed, with the emergence of huge companies such as the GAFAM and their grip on the way of communication of humans, users of IT services may have found themselves powerless in the face of these monopolies and may have lost control of their personal data, confronted with the void of information, very technical documents or 200 pages files with words written in small letters that you have to accept to activate your phone, in the best case. </p>
    <figure>
      <a href="https://i2.wp.com/dogma.lu/wp-content/uploads/2020/09/Privacy@2x.jpg?w=1920&ssl=1" target="_blank"><img class="image-img"src="https://i2.wp.com/dogma.lu/wp-content/uploads/2020/09/Privacy@2x.jpg?w=1920&ssl=1" alt=""></a> <figcaption> <a class="link"  target="_blank" href="https://dogma.lu/privacy-policy/">Privacy Policy</a> </figcaption>
    </figure>
</article>


<article class="image">
    <p> What is strikingly at stake here is the common and unconscious allowance of non-intimacy as a given of the world. It tackles the concept of identity, and foremost of identity knowledge. Identity knowledge is described by sociologists as being composed of 7 subsets : 1) legal name 2) locatability 3) pseudonyms that can be linked to legal name and/or locatability --literally a form of pseudo-anonymity 4) pseudonyms that can not be linked to other forms of identity knowledge --the equivalent of "real" anonymity (except that the name chosen may hint at some aspects of "real" identity, as with undercover agents encouraged to take names close to their own) 5) pattern knowledge 6) social categorization 7) symbols of eligibility/non-eligibility. </p>
    <figure>
      <a href="https://www.lebigdata.fr/wp-content/uploads/2021/04/gafam-tout-savoir-scaled.jpg" target="_blank"><img class="image-img"src="https://www.lebigdata.fr/wp-content/uploads/2021/04/gafam-tout-savoir-scaled.jpg" alt=""></a>
    </figure>

</article>

<p> There are obviously rationales for and against identifiability. The question is whether or not the categorization (not only social) that derives from this identifiability is willingly accepted, in full awareness of the terms and their implications, by users of online services. </p>

<article class="image">
  <p> To balance the asymmetry of information between data providers and data collectors, authorities have implemented legally binding regulations designed to protect users. The prominent text in that domain is the General Data Protection Regulation, a regulation passed by the European Parliament and the Council of the European Union in April 2016. It applies to the use of data for professional or commercial purposes (Art18). It clearly states “The protection of natural persons in relation to the processing of personal data is a fundamental right” (Article 1). As such, concerned companies are bound, and have to comply with 6 principles enumerated in Article 5 of the aforementioned regulation : lawfulness,  fairness  and transparency; purpose limitation; data minimisation; accuracy;  storage limitation; integrity and confidentiality. </p>
  <figure>
    <a href="https://goldenstone.ch/wp-content/uploads/GDPR.jpg" target="_blank"><img class="image-img"src="https://goldenstone.ch/wp-content/uploads/GDPR.jpg" alt=""></a> <figcaption><a class="link"  target="_blank" href="https://gdpr.eu/ ">The GDPR</a></figcaption>
  </figure>

</article>

<p> To consider if these regulations are effectively required, we conducted a survey, through the means of a Google Form. This survey was sent mainly to relatives and fellow students. It was closed when the number of answers reached 100. As such, we will not take into account the quantitative results derivable. </p>

<p> Concretely, most of the people (but not all) questioned knew what privacy policies were. Most of them do not read the privacy policies, and they did not for Facebook and Google. A relative majority did not know the GDPR, and so neither its content. The majority of the respondents have already wished to erase their online data, but only a very small minority actually acted, mainly for understanding what social networks knew of them, to keep things private, or for a commercial dispute. </p>

<p> To concur with that survey, <a href="https://www.pewresearch.org/internet/2019/11/15/americans-and-privacy-concerned-confused-and-feeling-lack-of-control-over-their-personal-information/pi_2019-11-14_privacy_0-02-2/" class="link" target="_blank">a study of the Pew Research Center</a> emphasizes the unknown character of privacy policies. It was conducted on a sample of 4.272 Americans from June 3rd to June 17th, 2019. 80% of them answered that they lacked control over the use of their personal data online, that they were concerned about how it was used, and 60% wondered what it was used for. This form of servitude volontaire amazed us, and motivated even more our research team to delve into that topic. </p>


<h2> <li> <a class="link-title" name="key2">Comparing Google and Facebook's privacy policies</a></li></h2>
<article class="image">
<p>In 1998, on the West side of the USA, California, a revolution was launched, the biggest browser of our age was born: Google. Since then, the creation of Sergey Brin and Larry Page has grown, to having multiplied its services: Gmail, Google Agenda, Google Earth, Google Play. It also owns Android and Youtube. In 2015 it was bought by Alphabet, and in January 2020 it was valued at more than 1000 billion dollars (equivalent to the GDP of Indonesia, 15th on the global ranking in the same year). Facebook, founded in 2004 by Mark Zuckerberg, is also part of the GAFAM, under the same title as Microsoft, Amazon and Apple. It is an intergenerational social network, the most used nowadays. It also owns Instagram — a more “youth-oriented” social network, WhatsApp, and Oculus VR. Its market capitalization in 2020 was 620 billion dollars. Similarly to Google, its economic model is based on targeted advertising and consequently on the use of personal data. These two tech-giants embrace hundreds of millions of users, and consequently many more times data. Therefore, it appears crucial to question their relationship to such information, may it be impersonal… or not.</p>
<figure>
  <a href="https://freesvg.org/img/1534129544.png" target="_blank"><img class="image-img" src="/images/Google.png" alt="Google image"></a> <figcaption> <a class="link" href="https://www.google.com/" target="_blank">Google</a> </figcaption>
</figure>
</article>

<ol type="A">
<h3> <li> <a class="link-title" name="key2.1">Why those two tech giants?</a></li></h3>

<article class="image">
<p> In 1998, on the West side of the USA, California, a revolution was launched, the biggest browser of our age was born: Google. Since then, the creation of Sergey Brin and Larry Page has grown, to having multiplied its services: Gmail, Google Agenda, Google Earth, Google Play. It also owns Android and Youtube. In 2015 it was bought by Alphabet, and in January 2020 it was valued at more than 1000 billion dollars (equivalent to the GDP of Indonesia, 15th on the global ranking in the same year).
<br> Facebook, founded in 2004 by Mark Zuckerberg, is also part of the GAFAM, under the same title as Microsoft, Amazon and Apple. It is an intergenerational social network, the most used nowadays. It also owns Instagram - a more “youth-oriented” social network, WhatsApp, and Oculus VR. Its market capitalization in 2020 was 620 billion dollars. Similarly to Google, its economic model is based on targeted advertising and consequently on the use of personal data. </p>
  <figure>
    <a href="https://cdn.pixabay.com/photo/2015/05/17/10/51/facebook-770688_960_720.png" target="_blank"><img class="image-img"src="/images/Facebook.webp" alt="Facebook"></a> <figcaption> <a class="link"  target="_blank" href="https://www.facebook.com">Facebook</a> </figcaption>
  </figure>
</article>


<article class="image">
<p> Considering privacy policies, Facebook and Google are often in the eye of the storm of users’ complaints, at least questioning. First of all, this can be explained by the sheer numbers of people using their services. Indeed, Facebook is acknowledged to be the most consumed application online, since they announced 1.908 billions of different users a day in the second trimester of 2021. Google for its part is supposed to have registered 1.17 billions of distinct users a day recently, focusing on the browser. It has to be remembered that this firm also proposes other services that do not require a query on the browser, such as Gmail, GoogleAgenda, Youtube (the third most used application online) etc., which would surely increase the pre-evoked number. These companies are also at the heart of scandals, Facebook having suffered from the revelation of Cambridge Analytica, and Google being often punished accordingly to the legislation regarding GDPR.
<br> For their size and their renown to use personal data for financial ends on which they are based, these companies appeared to be solid candidates for the purpose of our study. </p>
<figure>
  <a href="https://www.presse-citron.net/app/uploads/2018/04/Cambridge-Analytica-1.jpg" target="_blank"><img class="image-img" src="https://www.presse-citron.net/app/uploads/2018/04/Cambridge-Analytica-1.jpg" alt="Cambridge Analytica"></a> <figcaption> <a class="link" href="https://cambridgeanalytica.org/">Cambridge Analytica</a> </figcaption>
</figure>
</article>
<p> Moreover, the comparison we undertook has a personal resonance. Indeed, as university students, we are faced with the use of Facebook and Google on a daily basis. It must be specified that this choice is not done on our free accord, for institutional reasons are pushing us towards the aforementioned tech-giants. Our academic email addresses, on which we receive hourly messages from the administration, are owned by Gmail - without which then, we can not be informed by our lecturers or academic delegates. Our student space is only accessible with our Google account. Not using Facebook is less constraining, in the sense that fulfilling academic duties are possible without it. Yet, all the life of the campus is planned and communicated on Facebook. All the groups are done with Facebook - or in the best case, WhatsApp, a related application. </p>

<p> These grounds motivated our research, and we sincerely think that the findings, however humble they may be, can be of crucial relevance for all persons who, even from far, were involved with Google or Facebook. Therefore, we tried to make the results simple to read through the means of our website.
We want to emphasize that our project is meant to evolve. Every individual thinking they can contribute to it in one way or another is kindly requested to contact us. </p>


<h3> <li> <a class="link-title" name="key2.2">Our findings</a></li></h3>
</ol>

<p> Comparing Google and Facebook’s privacy policies was not an easy task; as the two giants collect a tremendous amount of data, it is hard to compare in detail their similarities and differences. The two companies provide various services, thus collecting different types of data. Nevertheless, their privacy policies are somewhat similar, and studying them can help us understand the extent of tech giants’ power.
<br> In order to compare the way the two companies are collecting and sharing data, we first and foremost relied on the close reading of their privacy policies, and we completed this analysis with external resources that appear in our bibliography/webography. </p>

<ol type="i">
<h4> <li> <a class="link-title" name="key2.2.1">Collected data</a></li></h4>

<article class="image">
<p> Google and Facebook need to collect our data, as it is a fundamental part of their business model. In the privacy policies, they assert that collecting data is essential in order to maintain and improve services, to develop new ones, to communicate with the users, and to ensure safety and reliability of the services. Facebook also insists on the fact that the collected data is to “support research and innovation on topics of general social welfare”. What is more, they both argue that they collect data in order to “personalize” their services; in other words the data they collect allows them to propose personalized contents and ads. We will see later on what it implies.</p>
<figure>
  <a href="https://pbs.twimg.com/media/EwiUNH0UYAgLY7V?format=jpg&name=small" target="_blank"><img class="image-img" src="/images/DuckDuckGo.jpg" alt="DuckDuckGo Data Collection By Google"></a> <figcaption> <a class="link "href="https://twitter.com/DuckDuckGo/status/1371509053613084679" target="_blank">DuckDuckGo’s Twitter Post</a> </figcaption>
</figure>
</article>

<article class="image">
<p> The two giants are thus collecting a massive amount of data from users. It is hard to know the actual quantity of data they collect, but their tremendous number of users can give us an idea of the considerable amount of data they have. Studies tend to argue that Google would collect 24 petabytes (24 000 000 Go) a day, while this number could be 4 petabytes a day for Facebook. Reporter Jonathan Bucks found in 2018, for the Daily Mail, that Google collected in a year so much data about him, that 569,555 pages of A4 paper would be needed to print them all, which assembled in the end, is taller than the Pisa tower. Furthermore, a qualitative comparison can be made between the two companies, as their privacy policies are detailing what type of data is kept. They can be divided into 3 categories: the data that is directly provided by the user, the one that is collected by Facebook and Google when he uses the services, and the information about him that is provided by their partners. </p>

<figure>
  <a href="http://www.juku.it/wp-content/uploads/2017/01/datacenter-blue.jpeg" target="_blank"> <img class="image-img" src="http://www.juku.it/wp-content/uploads/2017/01/datacenter-blue.jpeg" alt=""> </a> <figcaption> <a class="link" href="https://en.wikipedia.org/wiki/Data_center" target="_blank">Data Center</a> </figcaption>
</figure>
</article>

<p> First, the data that is directly provided by the user is approximately the same for both companies, but can vary depending on the service that is used. When creating a Facebook and a Google account, you have to provide personal information such as your name, a password. You can also provide additional information like an email address or a phone number. Both Google and Facebook collect information about what you create, upload or receive from others. In other words, they collect the messages or email you send or receive, the photos or files you upload, the comments you make under Youtube videos or Facebook posts, etc. Facebook gives a bit more details on this point: it specifies that they can collect the location of a photo, the date a file was created, or the hashtags you follow for instance. It can collect information about you from what the others do: for example when they post a picture of you. </p>

<p> Moreover, the two companies collect information you do not directly provide, but that is related to your use of their services. Users are often not conscious of this category of collected data, and tend to forget that everything they do provides information to companies. They collect information relative to your activity, which differs because both companies are not providing the same services: Facebook is first and foremost a social media, while Google has numerous services such as a web browser, a video platform, or an email service. Both companies collect any information they can have, from your voice and audio information to the frequency of your activities. Facebook can collect information about how you use their camera. If you buy things through their services, they keep crucial payment information such as your card number. In addition, both companies collect data about the devices you use when using their services, including unique identifiers, battery level, device settings, IP address, available storage space, but also your connection speed or Wi-Fi to which you connect. On this subject, Google remains quite vague whereas Facebook is giving much more details. Google is also explaining that it can easily determine our location, thanks to GPS, IP address, or things that are near your device. In any case, when reading the privacy policy, users can realize the amount of information they unconsciously send to Google and Facebook. </p>

<p> Finally, both companies are collecting information about you thanks to their “trusted partners”, even if you do not have any Google or Facebook account. Partners can provide information such as the ads you see or the purchases you made. Google specifies that it can collect information about you from publicly accessible sources, such as newspapers. <br>
   <em> To summarize, except for some small differences, both tech giants collect approximately the same type of data. </em></p>

<h4><li><a class="link-title" name="key2.2.2">Data sharing</a></li></h4>

<p> Once they have collected this impressive amount of data, how do they use it? Privacy policies give information about what they do with data but scandals and the growing preoccupation over privacy online have reduced people’s confidence in Facebook and Google’s commitments. Both companies emphasize in their privacy policies that they do not sell data, and list the situations in which your information is shared. </p>

<p>Those situations are quite similar between the two companies. First, the user often shares himself information, when sharing Youtube videos, leaving a message, or posting on Facebook for instance. Some information is also public, for example his username, or his entire account if he has a public Facebook or Instagram account. In this case, anyone is able to see it; it can be “seen, accessed, reshared or downloaded through third-party services” (Facebook’s policy). Facebook also warns us about the fact that other users can share our information, without our consent: “You should consider who you choose to share with”. Facebook disclaims all liability with regards to what the other users do with your information; they can reshare your information, on or off Facebook products. Moreover, both Google and Facebook have to share information for legal purposes: when the law requires them to do so, or when they want to protect users from fraud, technical issues, or illegal activities. </p>


<p> As you may expect, Facebook and Google also have differences concerning the sharing of data, because of the different natures of the services they provide. Google mentions the sharing of information with domain administrators, such as Sciences Po administrators if you have a SciencesPo email address. The latter have access to much critical information; they can for instance view statistics regarding your account, change your password, or more generally access and retain any information stored in your account. Facebook is mentioning “third-party apps, websites, or other services that use, or are integrated with, (their) Products”, such as game developers when you access their game through your Facebook account. Those services have access to all information you post or share, and this information is “subject to their own terms and policies”. </p>

<p>“We don't sell any of your information to anyone, and we never will” (Facebook). The most interesting part concerns data sharing with third-parties, Google and Facebook’s “partners”. Both companies claim that they do not sell data, and detail the cases in which they share it with partners. And they are not lying to you. At least not legally.</p>

<p>They do not literally sell your data indeed, but the issue is a bit more complicated. The data is not directly sold with your name, but third parties have other ways to eventually collect data on you. For instance, when you click on an advertisement from Google, your IP address, and not your name, will be linked to the collection of other data such as the type of advertisement you clicked on and your location, so that your IP address may be supplemented with it in order to create a profile.</p>
<p>Advertisers will pay Facebook and Google, and then they will use the data they collected to target the audience that would have been defined by the advertiser. In the end, they use personal data for financial reasons, selling a service of advertisement targeting.</p>

<p>Moreover, in this sphere of blurred legality, the suspicion towards Google should be appropriate. Indeed, Tim Cushing, for TechDirt, recently reported that “Google used third parties to sell various cloud and professional tools at least 28 times to theses agencies [the Immigration and Customs Enforcement & the Customs and Border Protection]”. Well versed with this practice, any reasoning of doubt regarding Google might be put in place, especially in view of the financial contribution that the use of personal data generates.</p>

<p>Finally, it is noteworthy to know that if these tech-giants do not directly sell your privacy… others may do so. Indeed, personal data (name, email, phone number, location, gender, and user ID.) of 1.5 billion users of Facebook could have been accessed by hackers, by scraping (i.e. extracting web data/harvesting where publicly available data is accessed and organized into lists and databases) and… put on sales on a forum. Up to date, it remains an allegation, yet with strong points of veracity</p>

<h4><li><a class="link-title" name="key2.2.3">Privacy control</a></li></h4>

<p> <em> According to the <a class="link" href="https://eur-lex.europa.eu/legal-content/EN/TXT/PDF/?uri=CELEX:32016R0679" target="_blank">General Data Protection Regulation</a> (GDPR), “The protection of natural persons in relation to the processing of personal  data  is a fundamental right”. </em></p>

<article class="image">
    <p> The GDPR was developed to address an “increasing imbalance between platform giants and their users” (Vandberg, 2021). Both companies had to take into account the growing concern of users for their data protection, and provide ways for them to limit the data they are giving. Indeed, under the GDPR, users should be able to access, rectify, port and erase data.
    First, users have the possibility to check which information is kept by Google and Facebook. For Google, it is possible to download your data via <a class="link" href="https://takeout.google.com/settings/takeout?pli=1" target="_blank">Google Takeout service</a>. With the use of this service, customers are able to download every (in theory) data that was collected about them, knowing precisely via which service it was collected. This feature, being insightful, is frightening. The “Your Account, Your Data” policy proves to the user that at least 43 services are permanently assessing multiple sets of information about them, theoretically when in use. For Facebook, you have to go to “Settings and Privacy”, then in “Settings”, and finally click on “Your Facebook information”. You also have the possibility to download your data, which is divided into 42 different categories. Those features are essential for users to visualize the amount of personal data that the two giants collect, but remain largely unused.</p>
    <figure>
      <a href="https://www.finsmes.com/wp-content/uploads/2018/05/gdpr.jpg" target="_blank"> <img class="image-img" src="https://www.finsmes.com/wp-content/uploads/2018/05/gdpr.jpg" alt=""></a> <figcaption> <a class="link" href="https://gdpr.eu/" target="_blank">The GDPR</a> </figcaption>
    </figure>
</article>

<p> Both companies provide the possibility to change privacy parameters, so that users can limit the collected data. You can change ad settings, change what others see about you (by choosing a public or private account on Facebook for example), you can “decide what types of activity you’d like saved in your Google account”, etc. In reality, even when users set the highest privacy settings, Facebook and Google are still collecting a vast majority of their data. You can nevertheless prevent them from collecting sensitive information such as your precise device location or your camera. </p>

<p> According to Article 7 of the GDPR, “The data subject shall have the right to withdraw his or her consent at any time”. Google and Facebook then have to comply with the right of withdrawal, that is to say provide the possibility for users to completely erase the data that was collected from them, and to object to the processing of their data. They have to follow certain procedures, explained in the privacy policies. In reality, it is more complicated than it seems. When asking our surroundings, we realized that most people knew they could erase their data, and many people had ever wanted to erase it, but only very few people had ever taken the step. How can we explain this discrepancy? One may argue that people are not sufficiently aware of the importance of data protection, and that the procedures are too complicated, not transparent or user-friendly enough. Furthermore, it often take a long time before data is actually erased (“there may be delays between when you delete something and when copies are deleted from our active and backup systems”) </p>

<p> In “Co-constitutive complexity: Unpacking Google’s privacy policy and terms of service post-GDPR”, it is highlighted that in order to erase your data, if you do not have a Google account for instance, “Google’s privacy settings require (you) to create an account and identify (yourself), which ironically allows for the collection of more personal data” (Valtysson et al., 2021). The lack of transparency is also underlined. The article draws the following paradoxical conclusion: while GDPR is asking for more transparency, requiring more clearer and understandable privacy policies, Google’s policies are becoming more complex. </p>

<h4><li><a class="link-title" name="key2.2.4">Different rhetorics?</a></li></h4>
</ol>

<p> When analyzing the two privacy policies, we noted that both companies had different rhetorics when tackling the issue of data protection. </p>

<article class="image">
  <p>Google’s rhetoric appeared more reassuring. Several small videos are proposed, in order to simplify this complex subject. Those visual contents are colorful, dynamic and contain domestic animals such as dogs, in an attempt to please users. The subject does not appear serious anymore, but light and even joyful. Moreover, Google wanted to give an image of itself conscious of the privacy stakes: “We understand that this is a big responsibility”, “(We) work hard to protect your information”. Google’s aim is to soften users’ doubts and reassure them. <br>
   While stating approximately the same principles concerning data collection and sharing, Facebook is more direct and tends to be straight to the point. Instead of Google’s title  “We want you to understand the types of information we collect'', Facebook’s title is more direct: “What kinds of information do we collect?”. There are no videos, and the privacy policy details more about what Facebook can do. It is giving practical examples, so that users realize the scope of Facebook’s power. </p>
  <figure>
    <a href="/images/rhetorics.png" target="_blank"> <img class="image-img" src="/images/rhetorics.png" alt=""></a> <figcaption> <a class="link" href="https://policies.google.com/privacy?hl=en-US" target="_blank">Google Privacy Policy</a> </figcaption>
  </figure>
</article>

<p>This seems to reflect two different strategies. On the one hand, Google wants to appear on the same side as users, united together in the protection of data. On the other hand, Facebook wants to be as clear as possible about it — without compromising itself —, maybe because of the recent scandals on their privacy policy. </p>

<h2><li><a class="link-title" name="key3">conclusion</a></li></h2>

  <p>Privacy policies have become critical with the growing influence of tech giants, that have access to and collect tremendous amounts of users’ data. The possession of personal data from millions of users invests them with a gigantic power, and data sharing is now an important part of their business model. Paradoxically, users’ attention towards privacy policies, that condition data collection, is not so significant, while a growing preoccupation for privacy is noticeable. It has given rise to growing regulation on privacy policies, notably with the GDPR in the European Union. The close analysis of Google and Facebook’s privacy policies confirmed that both companies collect an unimaginable amount of information, from the battery level of your smartphone to the Wi-Fi you are connected to, and use them in order to maximize their profit. Your data is shared with their partners, but privacy policies remain quite vague on the subject and it is hard to know concretely how our personal information is used. Regulations endeavor to limit the possible excesses, but there is still a long way to go.
  We highly recommend users to read privacy policies in order to be aware of the information they are giving to companies, and of what they can do to limit the latter.
  </p>

  <h2><li><a class="link-title" name="key4">Bibliography</a></li></h2>


  <div class="csl-bib-body" style="">
    <div class="csl-entry">“(1) Facebook.” Accessed October 27, 2021. <a class="link" href="https://www.facebook.com/about/privacy">https://www.facebook.com/about/privacy</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=(1)%20Facebook&amp;rft.identifier=https%3A%2F%2Fwww.facebook.com%2Fabout%2Fprivacy"></span>
    <div class="csl-entry">Babb, Jeffry, Eric Breimer, Leslie J Waguespack Jr, Jeffrey Cummings, Melinda Korzaan, Lisa Kovalchick, Niki Kunene, et al. “2020 Education Special Interest Group (EDSIG) Board of Directors,” 2020, 65.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.genre=article&amp;rft.atitle=2020%20Education%20Special%20Interest%20Group%20(EDSIG)%20Board%20of%20Directors&amp;rft.aufirst=Jeffry&amp;rft.aulast=Babb&amp;rft.au=Jeffry%20Babb&amp;rft.au=Eric%20Breimer&amp;rft.au=Leslie%20J%20Waguespack%20Jr&amp;rft.au=Jeffrey%20Cummings&amp;rft.au=Melinda%20Korzaan&amp;rft.au=Lisa%20Kovalchick&amp;rft.au=Niki%20Kunene&amp;rft.au=Li-Jen%20Lester&amp;rft.au=Michelle%20Louch&amp;rft.au=Rachida%20Parks&amp;rft.au=Michael%20Smith&amp;rft.au=Lee%20Freeman&amp;rft.date=2020&amp;rft.pages=65&amp;rft.language=en"></span>
    <div class="csl-entry">Boatwright, Brandon Carl, and Candace White. “Is Privacy Dead? Does It Matter?: How Facebook Frames Its Data Policy Through Public Communication.” <i>Journal of Public Interest Communications</i> 4, no. 1 (2020): 78-. <a class="link" href="https://doi.org/10.32473/jpic.v4.i1.p78">https://doi.org/10.32473/jpic.v4.i1.p78</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=info%3Adoi%2F10.32473%2Fjpic.v4.i1.p78&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.genre=article&amp;rft.atitle=Is%20Privacy%20Dead%3F%20Does%20it%20Matter%3F%3A%20How%20Facebook%20Frames%20its%20Data%20Policy%20Through%20Public%20Communication&amp;rft.jtitle=Journal%20of%20public%20interest%20communications&amp;rft.volume=4&amp;rft.issue=1&amp;rft.aufirst=Brandon%20Carl&amp;rft.aulast=Boatwright&amp;rft.au=Brandon%20Carl%20Boatwright&amp;rft.au=Candace%20White&amp;rft.date=2020&amp;rft.pages=78-&amp;rft.spage=78&amp;rft.issn=2573-4342&amp;rft.language=eng"></span>
    <div class="csl-entry">Caplan, Jane, and John Torpey, eds. “17. Identity and Anonymity: Some Conceptual Distinctions and Issues for Research.” In <i>Documenting Individual Identity</i>, 311–27. Princeton University Press, 2002. <a class="link" href="https://www.degruyter.com/document/doi/10.1515/9780691186856-019/html">https://www.degruyter.com/document/doi/10.1515/9780691186856-019/html</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-691-18685-6&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=bookitem&amp;rft.atitle=17.%20Identity%20and%20Anonymity%3A%20Some%20Conceptual%20Distinctions%20and%20Issues%20for%20Research&amp;rft.publisher=Princeton%20University%20Press&amp;rft.aufirst=Jane&amp;rft.aulast=Caplan&amp;rft.au=Jane%20Caplan&amp;rft.au=John%20Torpey&amp;rft.date=2002-12-31&amp;rft.pages=311-327&amp;rft.spage=311&amp;rft.epage=327&amp;rft.isbn=978-0-691-18685-6"></span>
    <div class="csl-entry">Costante, Elisa, Yuanhao Sun, Milan Petković, and Jerry den Hartog. “A Machine Learning Solution to Assess Privacy Policy Completeness: (Short Paper).” In <i>Proceedings of the 2012 ACM Workshop on Privacy in the Electronic Society - WPES ’12</i>, 91. Raleigh, North Carolina, USA: ACM Press, 2012. <a class="link" href="https://doi.org/10.1145/2381966.2381979">https://doi.org/10.1145/2381966.2381979</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=info%3Adoi%2F10.1145%2F2381966.2381979&amp;rft_id=urn%3Aisbn%3A978-1-4503-1663-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=proceeding&amp;rft.atitle=A%20machine%20learning%20solution%20to%20assess%20privacy%20policy%20completeness%3A%20(short%20paper)&amp;rft.btitle=Proceedings%20of%20the%202012%20ACM%20workshop%20on%20Privacy%20in%20the%20electronic%20society%20-%20WPES%20'12&amp;rft.place=Raleigh%2C%20North%20Carolina%2C%20USA&amp;rft.publisher=ACM%20Press&amp;rft.aufirst=Elisa&amp;rft.aulast=Costante&amp;rft.au=Elisa%20Costante&amp;rft.au=Yuanhao%20Sun&amp;rft.au=Milan%20Petkovi%C4%87&amp;rft.au=Jerry%20den%20Hartog&amp;rft.date=2012&amp;rft.pages=91&amp;rft.isbn=978-1-4503-1663-7&amp;rft.language=en"></span>
    <div class="csl-entry">“Data of Over 1.5 Billion Facebook Users Sold on Hacker Forum,” October 4, 2021. <a class="link" href="https://www.privacyaffairs.com/facebook-data-sold-on-hacker-forum/">https://www.privacyaffairs.com/facebook-data-sold-on-hacker-forum/</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=Data%20of%20Over%201.5%20Billion%20Facebook%20Users%20Sold%20on%20Hacker%20Forum&amp;rft.description=Data%20on%20over%201.5%20billion%20Facebook%20users%20is%20being%20sold%20on%20a%20hacking-related%20forum%2C%20enabling%20cybercriminals%20advertisers%20to%20target%20users.&amp;rft.identifier=https%3A%2F%2Fwww.privacyaffairs.com%2Ffacebook-data-sold-on-hacker-forum%2F&amp;rft.date=2021-10-04&amp;rft.language=en-US"></span>
    <div class="csl-entry">Ellery, Ben. “Google Has Enough of Your Data to Make a 7ft 9in Pile of Paper.” Mail Online, April 21, 2018. <a class="link" href="http://www.dailymail.co.uk/news/article-5642049/Google-data-make-7ft-9in-pile-paper-TWO-WEEKS.html">http://www.dailymail.co.uk/news/article-5642049/Google-data-make-7ft-9in-pile-paper-TWO-WEEKS.html</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=Google%20has%20enough%20of%20your%20data%20to%20make%20a%207ft%209in%20pile%20of%20paper&amp;rft.description=Using%20what%20are%20described%20as%20%E2%80%98sinister%20surveillance%E2%80%99%20techniques%2CGoogle%20stores%20the%20internet%20histories%20of%20people%20who%20believe%20they%20are%20protecting%20their%20privacy%20by%20using%20its%20supposedly%20%E2%80%98incognito%E2%80%99%20mode.&amp;rft.identifier=http%3A%2F%2Fwww.dailymail.co.uk%2Fnews%2Farticle-5642049%2FGoogle-data-make-7ft-9in-pile-paper-TWO-WEEKS.html&amp;rft.aufirst=Ben&amp;rft.aulast=Ellery&amp;rft.au=Ben%20Ellery&amp;rft.date=2018-04-21"></span>
    <div class="csl-entry">General Data Protection Regulation (GDPR). “General Data Protection Regulation (GDPR) – Official Legal Text.” Accessed October 27, 2021. <a class="link" href="https://gdpr-info.eu/">https://gdpr-info.eu/</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=General%20Data%20Protection%20Regulation%20(GDPR)%20%E2%80%93%20Official%20Legal%20Text&amp;rft.description=General%20Data%20Protection%20Regulation%20(EU%20GDPR)%20%E2%80%93%20The%20official%20PDF%20of%20the%20Regulation%20(EU)%202016%2F679%2C%20its%20recitals%20%26%20key%20issues%20as%20a%20neatly%20arranged%20website.&amp;rft.identifier=https%3A%2F%2Fgdpr-info.eu%2F&amp;rft.language=en-US"></span>
    <div class="csl-entry">“Privacy Policy – Privacy &amp; Terms – Google.” Accessed October 27, 2021. <a class="link" href="https://policies.google.com/privacy?hl=en-US#infocollect">https://policies.google.com/privacy?hl=en-US#infocollect</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=Privacy%20Policy%20%E2%80%93%20Privacy%20%26%20Terms%20%E2%80%93%20Google&amp;rft.identifier=https%3A%2F%2Fpolicies.google.com%2Fprivacy%3Fhl%3Den-US%23infocollect"></span>
    <div class="csl-entry">Roy, Ankush Sinha. “How Facebook Handles the 4+ Petabyte of Data Generated per Day!” <i>Medium</i> (blog), September 16, 2020. <a class="link" href="https://medium.com/@srank2000/how-facebook-handles-the-4-petabyte-of-data-generated-per-day-ab86877956f4">https://medium.com/@srank2000/how-facebook-handles-the-4-petabyte-of-data-generated-per-day-ab86877956f4</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=blogPost&amp;rft.title=How%20facebook%20handles%20the%204%2B%20petabyte%20of%20data%20generated%20per%20day!&amp;rft.description=Ever%20imagined%2C%20how%20this%20huge%20amount%20of%20data%20generated%20everyday%20is%20managed%2C%20stored%3F%20How%20safe%20is%20it%3F%20How%20it%20can%20be%20used%20to%20change%20the%20world%3F&amp;rft.identifier=https%3A%2F%2Fmedium.com%2F%40srank2000%2Fhow-facebook-handles-the-4-petabyte-of-data-generated-per-day-ab86877956f4&amp;rft.aufirst=Ankush%20Sinha&amp;rft.aulast=Roy&amp;rft.au=Ankush%20Sinha%20Roy&amp;rft.date=2020-09-16&amp;rft.language=en"></span>
    <div class="csl-entry">Valtysson, Bjarki, Rikke Frank Jørgensen, and Johan Lau Munkholm. “Co-Constitutive Complexity.” <i>Nordicom Review</i> 42, no. 1 (January 1, 2021): 124–40. <a class="link" href="https://doi.org/10.2478/nor-2021-0033">https://doi.org/10.2478/nor-2021-0033</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=info%3Adoi%2F10.2478%2Fnor-2021-0033&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.genre=article&amp;rft.atitle=Co-constitutive%20complexity&amp;rft.jtitle=Nordicom%20Review&amp;rft.volume=42&amp;rft.issue=1&amp;rft.aufirst=Bjarki&amp;rft.aulast=Valtysson&amp;rft.au=Bjarki%20Valtysson&amp;rft.au=Rikke%20Frank%20J%C3%B8rgensen&amp;rft.au=Johan%20Lau%20Munkholm&amp;rft.date=2021-01-01&amp;rft.pages=124-140&amp;rft.spage=124&amp;rft.epage=140&amp;rft.language=en"></span>
    <div class="csl-entry">Vanberg, Aysem Diker. “Informational Privacy Post GDPR – End of the Road or the Start of a Long Journey?” <i>The International Journal of Human Rights</i> 25, no. 1 (January 2, 2021): 52–78. <a class="link" href="https://doi.org/10.1080/13642987.2020.1789109">https://doi.org/10.1080/13642987.2020.1789109</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=info%3Adoi%2F10.1080%2F13642987.2020.1789109&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.genre=article&amp;rft.atitle=Informational%20privacy%20post%20GDPR%20%E2%80%93%20end%20of%20the%20road%20or%20the%20start%20of%20a%20long%20journey%3F&amp;rft.jtitle=The%20International%20Journal%20of%20Human%20Rights&amp;rft.volume=25&amp;rft.issue=1&amp;rft.aufirst=Aysem%20Diker&amp;rft.aulast=Vanberg&amp;rft.au=Aysem%20Diker%20Vanberg&amp;rft.date=2021-01-02&amp;rft.pages=52-78&amp;rft.spage=52&amp;rft.epage=78&amp;rft.issn=1364-2987"></span>
    <div class="csl-entry">Wed, Oct 13th 2021 9:36am-Tim Cushing. “Google, Amazon, And Microsoft Are Using Third Party Companies To Sell Surveillance Tech To ICE, CBP.” Techdirt. Accessed October 27, 2021. <a class="link" href="https://www.techdirt.com/articles/20211009/10260647722/google-amazon-microsoft-are-using-third-party-companies-to-sell-surveillance-tech-to-ice-cbp.shtml">https://www.techdirt.com/articles/20211009/10260647722/google-amazon-microsoft-are-using-third-party-companies-to-sell-surveillance-tech-to-ice-cbp.shtml</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=Google%2C%20Amazon%2C%20And%20Microsoft%20Are%20Using%20Third%20Party%20Companies%20To%20Sell%20Surveillance%20Tech%20To%20ICE%2C%20CBP&amp;rft.description=A%20few%20years%20ago%2C%20tech%20companies%20stood%20up%20to%20the%20US%20government%2C%20issuing%20statements%20objecting%20to%20immigration%20policies%20instituted%20by%20the%20Trump%20Administration%20and%2C%20in%20some%20cases%2C%20threatening%20to%20pull%20contracts%20with%20ICE%20(Immigration%20and%20Customs%20Enforcement)...&amp;rft.identifier=https%3A%2F%2Fwww.techdirt.com%2Farticles%2F20211009%2F10260647722%2Fgoogle-amazon-microsoft-are-using-third-party-companies-to-sell-surveillance-tech-to-ice-cbp.shtml&amp;rft.aufirst=Oct%2013th%202021%209%3A36am-Tim%20Cushing&amp;rft.aulast=Wed&amp;rft.au=Oct%2013th%202021%209%3A36am-Tim%20Cushing%20Wed"></span>
    <div class="csl-entry">“What Does It Actually Mean When a Company Says, ‘We Do Not Sell Your Data’? – The Markup.” Accessed October 27, 2021. <a class="link" href="https://themarkup.org/ask-the-markup/2021/09/02/what-does-it-actually-mean-when-a-company-says-we-do-not-sell-your-data">https://themarkup.org/ask-the-markup/2021/09/02/what-does-it-actually-mean-when-a-company-says-we-do-not-sell-your-data</a>.</div>
    <span class="Z3988" title="url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=webpage&amp;rft.title=What%20Does%20It%20Actually%20Mean%20When%20a%20Company%20Says%2C%20%E2%80%9CWe%20Do%20Not%20Sell%20Your%20Data%E2%80%9D%3F%20%E2%80%93%20The%20Markup&amp;rft.description=Experts%20say%20the%20privacy%20promise%E2%80%94ubiquitous%20in%20online%20services%20and%20apps%E2%80%94obscures%20the%20truth%20about%20how%20companies%20use%20personal%20data&amp;rft.identifier=https%3A%2F%2Fthemarkup.org%2Fask-the-markup%2F2021%2F09%2F02%2Fwhat-does-it-actually-mean-when-a-company-says-we-do-not-sell-your-data&amp;rft.language=en"></span>
  </div>

</ol>




  </div>
  </div>



    <footer>
      <span class="">
        <a href="about_us.html">About us</a>
      </span>
    </footer>
  </body>
</html>
